Subject: Jeanette Anna Gudgel

From: Linda Gudgel Finnell <[email-masked]>
Date: Sun, 5 Jan 2020 16:30:21 -0500

Stephen Gudgel-
Just to let you know I have not heard from Jeanette Gudgel.  Thanks for
your help anyway. I do have an old phone number I may try.

Happy New Year to all my Gudgel cousins!

Linda
from Kentucky

Cold and sunny day in Kentucky.  For anyone that follows horse racing-
Triple Crown winner Justify had his first foal born this week in Kentucky-
a filly!  Justify stands just down the road from us along with another
Triple Crown winner- American Pharoah. at Ashford Stud.  Can't imagine what
the filly will be worth.